{
	"346000511_0": "友達に立候補",
	"346000511_1": "「新たな危機……。\\n　やはり来たか」",
	"346000511_2": "「ああ。再び、並行世界全体に危機が迫っているんだ……」",
	"346000511_3": "「ある日突然、あったはずの世界が消滅する\\n　現象が起きている。それも、１つや２つではない……」",
	"346000511_4": "「世界の消滅、だとッ！？\\n　ベアトリーチェが復活した可能性は？」",
	"346000511_5": "「いや、その可能性は低い。\\n　ウロボロスの残党の仕業という訳でもなさそうだ」",
	"346000511_6": "「世界蛇による消滅ではないということか？」",
	"346000511_7": "「俺たちスクルドであれば、\\n　世界蛇の仕業かどうかは判別できる」",
	"346000511_8": "「それに、ギャラルホルンも無反応。\\n　間違いなく世界蛇ではない何かだ」",
	"346000511_9": "「いつから始まっていたのかはわからない。\\n　もしかしたら、世界蛇の件より前の可能性もある」",
	"346000511_10": "「そして、世界蛇以上の脅威である可能性も……」",
	"346000511_11": "「世界蛇以上の脅威……」",
	"346000511_12": "「消滅した世界の痕跡を調査した結果、\\n　わかったことがある」",
	"346000511_13": "「それは、錬金術も、聖遺物のような異端技術も、\\n　世界の消滅には関与していないらしい、ということだ」",
	"346000511_14": "「また、いくつかの並行世界で、ノイズでもガンドでもない、\\n　『何か』が活動していたことが確認できた」",
	"346000511_15": "「――ッ！？　我々が今まで戦ってきた相手とは、\\n　明らかに違う何かが関わっているということか……」",
	"346000511_16": "「とにかく、この異常事態の原因を突き止め、解決するために、\\n　多くの並行世界と繋がりのあるあなたたちに、協力を頼みたい」",
	"346000511_17": "「ミーナが残してくれた想いを、無駄にしないために……」",
	"346000511_18": "「答えは決まっている。……もちろん協力しよう」",
	"346000511_19": "「となれば、まずは装者たちに情報を共有せねばな」",
	"346000511_20": "「――と、いう訳だ。\\n　ユリウス氏からもたらされた情報によるとな」",
	"346000511_21": "「……」",
	"346000511_22": "「世界が消えちゃうなんて、怖いデスよ……」",
	"346000511_23": "「その被害はどんどん広がっているんですよね」",
	"346000511_24": "「放っておいたら、奏さんやセレナちゃん、シャロンちゃんが\\n　いる並行世界も同じようになる可能性も……」",
	"346000511_25": "「どころか、この世界だっていつ消えるかわからないだろ」",
	"346000511_26": "「……」",
	"346000511_27": "「何かが起きているのは間違いない。\\n　今俺たちにできることは、その何かを見つけ出すことだ」",
	"346000511_28": "「はいッ！」",
	"346000511_29": "「そうデスッ！　世界の危機なら、\\n　アタシたちで止めればいいんデスよッ！」",
	"346000511_30": "「当面の方針ですが、装者のみなさんには、なるべく並行世界との\\n　連絡を密にしてもらおうと思っています」",
	"346000511_31": "「受け身の方策しか取れないのがもどかしいですが、\\n　いつどの世界で異変があるかわかりませんので……」",
	"346000511_32": "「その上で、ユリウス氏から応援要請があった場合は、\\n　速やかに合流し、共同で調査を行う予定だ」",
	"346000511_33": "「スクルドでも、多くの並行世界について分散して監視を行っている\\n　そうだ。何かあれば、伝令要員が知らせに来てくれる」",
	"346000511_34": "「……事態はいつ起こるかわからん。\\n　よって装者は常時２名、本部に詰めてもらう」",
	"346000511_35": "「その上で、残りの者は交代で親交のある並行世界へと\\n　情報を届けてくれ」",
	"346000511_36": "「了解（デス）ッ！」",
	"346000511_37": "「あの、弦十郎さん……」",
	"346000511_38": "「未来くんか。どうした？」",
	"346000511_39": "「響の……、並行世界の響にも、\\n　伝えに行ったほうがいいでしょうか？」",
	"346000511_40": "「……君が神獣鏡を受け取った、あの世界か。\\n　そうだな――」",
	"346000511_41": "「……いや、まだそれは早いだろう。\\n　あちらとは定期報告なども行っていない」",
	"346000511_42": "「いたずらに不安を煽ることにもなりかねん。\\n　何が起きているのか判明してからでも、遅くはないだろう」",
	"346000511_43": "「そうですね……」",
	"346000511_44": "「……だが、事態が進展したときは、あちらにも知らせる必要が\\n　出てくるだろう。そのときは君に行ってもらいたい」",
	"346000511_45": "「……はい、わかりましたッ！」"
}